@font-face {
    font-family: 'Ruthie';
    src: url('Fonts/Ruthie.ttf');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    width: auto;
    height: auto;
    background: #D7D5F8;
    background: radial-gradient(circle, #8c87c2 0%, #292382 100%);
}

button {
    width: 115px;
    height: 54px;
    background-color: #31156d;
    font-family: 'Ruthie';
    font-size: 40px;
    font-weight: normal;
    color: #FFD700;
    border-width: 3px;
    border-color: #ffffff;
    cursor: pointer;
    margin-top: 20px;
    margin-right: 10px;
    padding-top: 3px;
    text-shadow: -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, 2px 2px 0 #000;
}

.Row {
    width: 1880px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 13px;
}

.Model {
    width: 1880px;
    margin: 0px auto 0px auto;
}

h1 {
    font-family: 'Ruthie';
    font-size: 70px;
    font-weight: 500;
    text-decoration: solid;
    color: #FFD700;
    float: right;
    margin: 0px 100px 10px 0px;
    text-shadow: -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, 2px 2px 0 #000;
}

model-viewer {
    width: inherit;
    background-image: url('bg.jpg');
    background-size: cover;
    height: 820px;
}
